{
    "dc_identifier": "nl.mnre1058.2j.2022.95",
    "dc_title": "Bijlage 12 BWO Advies Realisme rond richtgetallen",
    "dc_type": "2j",
    "dc_description": "Advies getiteld 'Realisme rond richtgetallen. Kansen en risico's van streefcijfers en quota in het migratiebeleid' van Advies Migratie.",
    "dc_source": "https://open.overheid.nl/Details/ronl-8bda79dd8b7abca1cfe0b85ff620cc1f7f0d03ee/2",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2022-12-30",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2023-07-10",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "185",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2j.2022.95.doc.1",
            "dc_title": "tk-bijlage-12-bwo-advies-am-realisme-rond-richtgetallen",
            "foi_fileName": "tk-bijlage-12-bwo-advies-am-realisme-rond-richtgetallen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-8bda79dd8b7abca1cfe0b85ff620cc1f7f0d03ee/pdf"
        }
    ]
}